
  #block_1924412 .menu-inner {
    padding: 10px;
    text-align: inherit;
  }
  
  
  #block_1924412 ul li {
    margin-bottom: 10px;
    
      margin-right: 10px;
    
  }
  #block_1924412 ul li:last-of-type {
    margin: 0;
  }
  

#block_1924444 > .hold {
  padding: 0px;
}
#block_1924444 > .hold > .outer {
  background-color: transparent;
  
}
#block_1924444 > .hold > .outer > .inner {
   max-width: 1300px; 
  padding: 120px 20px;
  color: #ffffff;
  font-size: 20px;
}
#block_1924444 > .hold > .outer > .overlay {
  
  
  opacity: 1.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_1924444 > .hold > .outer > .inner {
    
      padding: 100px 20px;
    
    
      font-size: 16px;
    
  }
}

  
  
  
  
  
  #block_1924461 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_1924461 .heading-hold h2.h {
    
    
     font-size: 54px; 
  }
  @media all and (max-width: 800px) {
    #block_1924461 .heading-hold {
      
      
    }
    #block_1924461 .heading-hold h2.h {
      
         font-size: Max(calc(54px * 0.8), 14px); 
      
    }
  }
  @media all and (max-width: 550px) {
    #block_1924461 .heading-hold h2.h {
      
         font-size: Max(calc(54px * 0.6), 14px); 
      
    }
  }

  #block_1924481 .anchor::after {
    content: "Anchor Block: #why. Link to this section on the page by creating a link to #why.";
  }

#block_1924520 .img-holder {
  padding-top: 0;
  padding-bottom: 0;
}
#block_1924520 .img-holder img {
  width: 100%;
   max-height: 40cqw; 
   border-radius: 8px; 
}
@media all and (max-width: 800px) {
#block_1924520 .img-holder img {
  
  
}
}

#block_1924534 > .hold {
  padding: 0px;
}
#block_1924534 > .hold > .outer {
  background-color: #ffffff;
  
}
#block_1924534 > .hold > .outer > .inner {
  
  padding: 40px 40px 50px 40px;
  color: inherit;
  font-size: 16px;
}
#block_1924534 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_1924534 > .hold > .outer > .inner {
    
    
  }
}

  
  
  
  
  
  #block_1924551 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_1924551 .heading-hold h3.h {
    
    
     font-size: 32px; 
  }
  @media all and (max-width: 800px) {
    #block_1924551 .heading-hold {
      
      
    }
    #block_1924551 .heading-hold h3.h {
      
         font-size: Max(calc(32px * 0.8), 14px); 
      
    }
  }
  @media all and (max-width: 550px) {
    #block_1924551 .heading-hold h3.h {
      
         font-size: Max(calc(32px * 0.6), 14px); 
      
    }
  }

  #block_1924570 .btn {
    margin-top: 20px;
    margin-bottom: 0px;
  }

#block_1924773 > .hold {
  padding: 0px;
}
#block_1924773 > .hold > .outer {
  background-color: transparent;
  
}
#block_1924773 > .hold > .outer > .inner {
   max-width: 1300px; 
  padding: 120px 20px;
  color: #ffffff;
  font-size: 20px;
}
#block_1924773 > .hold > .outer > .overlay {
  
  
  opacity: 1.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_1924773 > .hold > .outer > .inner {
    
      padding: 100px 20px;
    
    
      font-size: 16px;
    
  }
}

  
  
  
  
  
  #block_1924790 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_1924790 .heading-hold h2.h {
    
    
     font-size: 54px; 
  }
  @media all and (max-width: 800px) {
    #block_1924790 .heading-hold {
      
      
    }
    #block_1924790 .heading-hold h2.h {
      
         font-size: Max(calc(54px * 0.8), 14px); 
      
    }
  }
  @media all and (max-width: 550px) {
    #block_1924790 .heading-hold h2.h {
      
         font-size: Max(calc(54px * 0.6), 14px); 
      
    }
  }

#block_1924916 > .hold {
  padding: 0px;
}
#block_1924916 > .hold > .outer {
  background-color: #f5f3ec;
  
}
#block_1924916 > .hold > .outer > .inner {
  
  padding: 80px 20px;
  color: inherit;
  font-size: inherit;
}
#block_1924916 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_1924916 > .hold > .outer > .inner {
    
    
  }
}

  #block_1924917 .anchor::after {
    content: "Anchor Block: #pool-planning. Link to this section on the page by creating a link to #pool-planning.";
  }

  
  
  #block_1924935 {
    background-color: transparent;
  }
  #block_1924935 > .inner {
    padding: 0px;
    
  }
  #block_1924935 > .inner > .flexbox {
    gap: 10px;
  }
  body.editing #block_1924935 > .inner > .flexbox {
    gap: calc(10px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_1924935 > .inner > .flexbox {
      gap: 10px;
    }
  }


.container #block_1924942 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_1924942 > .content_body {
  padding: 0px;
}
#block_1924942 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_1924942 {
     order: 0; 
    
     font-size: inherit; 
  }
  #block_1924942 > .content_body {
    
  }
}

#block_1924957 .img-holder {
  padding-top: 0;
  padding-bottom: 0;
}
#block_1924957 .img-holder img {
  width: 100%;
  
   border-radius: 8px; 
}
@media all and (max-width: 800px) {
#block_1924957 .img-holder img {
  
  
}
}


.container #block_1924974 {
  background-color: #ffffff;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_1924974 > .content_body {
  padding: 50px 30px;
}
#block_1924974 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_1924974 {
     order: 0; 
    
     font-size: inherit; 
  }
  #block_1924974 > .content_body {
    
  }
}

  
  
  
  
  
  #block_1924975 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_1924975 .heading-hold h3.h {
    
    
     font-size: 48px; 
  }
  @media all and (max-width: 800px) {
    #block_1924975 .heading-hold {
      
      
    }
    #block_1924975 .heading-hold h3.h {
      
         font-size: Max(calc(48px * 0.8), 14px); 
      
    }
  }
  @media all and (max-width: 550px) {
    #block_1924975 .heading-hold h3.h {
      
         font-size: Max(calc(48px * 0.6), 14px); 
      
    }
  }

  #block_1924994 .btn {
    margin-top: 20px;
    margin-bottom: 0px;
  }

  
  
  #block_1925018 {
    background-color: transparent;
  }
  #block_1925018 > .inner {
    padding: 40px 0 0 0;
    
  }
  #block_1925018 > .inner > .flexbox {
    gap: 10px;
  }
  body.editing #block_1925018 > .inner > .flexbox {
    gap: calc(10px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_1925018 > .inner > .flexbox {
      gap: 10px;
    }
  }


.container #block_1925019 {
  background-color: #ffffff;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_1925019 > .content_body {
  padding: 50px 30px;
}
#block_1925019 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_1925019 {
     order: 0; 
    
     font-size: inherit; 
  }
  #block_1925019 > .content_body {
    
  }
}

  
  
  
  
  
  #block_1925020 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_1925020 .heading-hold h3.h {
    
    
     font-size: 48px; 
  }
  @media all and (max-width: 800px) {
    #block_1925020 .heading-hold {
      
      
    }
    #block_1925020 .heading-hold h3.h {
      
         font-size: Max(calc(48px * 0.8), 14px); 
      
    }
  }
  @media all and (max-width: 550px) {
    #block_1925020 .heading-hold h3.h {
      
         font-size: Max(calc(48px * 0.6), 14px); 
      
    }
  }

  #block_1925039 .btn {
    margin-top: 20px;
    margin-bottom: 0px;
  }


.container #block_1925069 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_1925069 > .content_body {
  padding: 0px;
}
#block_1925069 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_1925069 {
     order: 0; 
    
     font-size: inherit; 
  }
  #block_1925069 > .content_body {
    
  }
}

#block_1925084 .img-holder {
  padding-top: 0;
  padding-bottom: 0;
}
#block_1925084 .img-holder img {
  width: 100%;
  
   border-radius: 8px; 
}
@media all and (max-width: 800px) {
#block_1925084 .img-holder img {
  
  
}
}

  #block_1925101 .anchor::after {
    content: "Anchor Block: #faqs. Link to this section on the page by creating a link to #faqs.";
  }

#block_1925103 > .hold {
  padding: 0px;
}
#block_1925103 > .hold > .outer {
  background-color: transparent;
  
}
#block_1925103 > .hold > .outer > .inner {
   max-width: 900px; 
  padding: 80px 20px;
  color: inherit;
  font-size: inherit;
}
#block_1925103 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_1925103 > .hold > .outer > .inner {
    
    
  }
}

  
  
  
  
  
  #block_1925120 .heading-hold {
    padding-top: 0px;
     padding-bottom: 20px; 
  } 
  #block_1925120 .heading-hold h3.h {
    
    
     font-size: 54px; 
  }
  @media all and (max-width: 800px) {
    #block_1925120 .heading-hold {
      
      
    }
    #block_1925120 .heading-hold h3.h {
      
         font-size: Max(calc(54px * 0.8), 14px); 
      
    }
  }
  @media all and (max-width: 550px) {
    #block_1925120 .heading-hold h3.h {
      
         font-size: Max(calc(54px * 0.6), 14px); 
      
    }
  }

  
  #block_1925164 .contain {
    padding: 20px;
    
  }

#block_1925173 > .hold {
  padding: 0px;
}
#block_1925173 > .hold > .outer {
  background-color: transparent;
  
}
#block_1925173 > .hold > .outer > .inner {
  
  padding: 40px 20px;
  color: inherit;
  font-size: inherit;
}
#block_1925173 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_1925173 > .hold > .outer > .inner {
    
    
  }
}

  #block_1925190 .anchor::after {
    content: "Anchor Block: #gallery. Link to this section on the page by creating a link to #gallery.";
  }

#block_1925192 > .hold {
  padding: 0px;
}
#block_1925192 > .hold > .outer {
  background-color: #f5f3ec;
  
}
#block_1925192 > .hold > .outer > .inner {
   max-width: 1400px; 
  padding: 100px 20px 80px 20px;
  color: inherit;
  font-size: inherit;
}
#block_1925192 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_1925192 > .hold > .outer > .inner {
    
      padding: 80px 20px 40px 20px;
    
    
  }
}

  
  
  
  
  
  #block_1925209 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_1925209 .heading-hold h2.h {
    
    
     font-size: clamp(2.25rem, 4.75vw, 3.75rem); 
  }
  @media all and (max-width: 800px) {
    #block_1925209 .heading-hold {
      
      
    }
    #block_1925209 .heading-hold h2.h {
      
        
      
    }
  }
  @media all and (max-width: 550px) {
    #block_1925209 .heading-hold h2.h {
      
        
      
    }
  }

  
  
  #block_1925228 {
    background-color: transparent;
  }
  #block_1925228 > .inner {
    padding: 60px 0 0 0;
    
  }
  #block_1925228 > .inner > .flexbox {
    gap: 25px;
  }
  body.editing #block_1925228 > .inner > .flexbox {
    gap: calc(25px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_1925228 > .inner > .flexbox {
      gap: 25px;
    }
  }


.container #block_1925238 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_1925238 > .content_body {
  padding: 0px;
}
#block_1925238 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_1925238 {
     order: 0; 
    
     font-size: inherit; 
  }
  #block_1925238 > .content_body {
    
  }
}


.container #block_1925257 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_1925257 > .content_body {
  padding: 0px;
}
#block_1925257 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_1925257 {
     order: 0; 
    
     font-size: inherit; 
  }
  #block_1925257 > .content_body {
    
  }
}


.container #block_1925276 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_1925276 > .content_body {
  padding: 0px;
}
#block_1925276 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_1925276 {
     order: 0; 
    
     font-size: inherit; 
  }
  #block_1925276 > .content_body {
    
  }
}

  #block_1925301 .btn {
    margin-top: 20px;
    margin-bottom: 0A concrete pool is the gold standard in custom pool design. Built for strength, flexibility, and long-term beauty, it allows you to create a one-of-a-kind outdoor experience.A concrete pool is the gold standard in custom pool design. Built for strength, flexibility, and long-term beauty, it allows you to create a one-of-a-kind outdoor experience.A concrete pool is the gold standard in custom pool design. Built for strength, flexibility, and long-term beauty, it allows you to create a one-of-a-kind outdoor experience.px;
  }

  
  
  #block_1926031 {
    background-color: #f5f3ec;
  }
  #block_1926031 > .inner {
    padding: 30px 0 100px 0;
    
  }
  #block_1926031 > .inner > .flexbox {
    gap: 10px;
  }
  body.editing #block_1926031 > .inner > .flexbox {
    gap: calc(10px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_1926031 > .inner {
      padding: 20px 0 80px 0;
    }
    
    #block_1926031 > .inner > .flexbox {
      gap: 0px;
    }
  }


.container #block_1926038 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_1926038 > .content_body {
  padding: 30px;
}
#block_1926038 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_1926038 {
     order: 0; 
    
     font-size: inherit; 
  }
  #block_1926038 > .content_body {
    padding: 30px 30px 0 30px;
  }
}

  
  
  
  
  
  #block_1926071 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_1926071 .heading-hold h3.h {
    
    
     font-size: 54px; 
  }
  @media all and (max-width: 800px) {
    #block_1926071 .heading-hold {
      
      
    }
    #block_1926071 .heading-hold h3.h {
      
         font-size: Max(calc(54px * 0.8), 14px); 
      
    }
  }
  @media all and (max-width: 550px) {
    #block_1926071 .heading-hold h3.h {
      
         font-size: Max(calc(54px * 0.6), 14px); 
      
    }
  }

  #block_1929862 .btn {
    margin-top: 12px;
    margin-bottom: 0px;
  }


.container #block_1926053 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_1926053 > .content_body {
  padding: 20px;
}
#block_1926053 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_1926053 {
     order: 0; 
    
     font-size: inherit; 
  }
  #block_1926053 > .content_body {
    padding: 10px;
  }
}

  #block_1922796 {
    background-color: transparent;
  }
  #block_1922796 > .contain {
     max-width: 800px; 
    padding: 20px;
    color: inherit;
  }
  
  
#block_1922796 header {
display: none;
}
#block_1922796 .btn {
 width: 100%;
 margin-top: 20px;
}#block_1929872 {
color: gray;
font-size: 13px;
}#block_1924444 .overlay {
background: linear-gradient(270deg,rgba(0,0,0,0) 20%,rgba(0,0,0,.75) 100%)!important;
}
#block_1924444 .gradient-background {
 display: none;
}#block_1924461 {
max-width: 800px;
}#block_1924479 {
max-width: 800px;
}#block_1924520 img {
object-fit: cover;
object-position: center;
}#block_1924534 {
width: 95%;
margin: -100px auto 0 auto;
border-radius: 8px;
overflow: hidden;
}
#block_1924534 .gradient-background {
display: none;
}
@media all and (max-width:800px) {
#block_1924534 {
margin-top: -30px;
}
}#block_1924773 .overlay {
background: linear-gradient(270deg,rgba(0,0,0,0) 20%,rgba(0,0,0,.75) 100%)!important;
}
#block_1924773 .gradient-background {
 display: none;
}#block_1924790 {
max-width: 800px;
}#block_1924808 {
max-width: 800px;
}#block_1924916 .gradient-background {
display: none;
}#block_1924974 {
border-radius: 8px;
}#block_1925019 {
border-radius: 8px;
}@media all and (min-width:800px) {
 #block_1925209 {
  max-width: 960px;
  margin: 0 auto;
 }
}#block_1925227 {
max-width: 800px;
margin: 0 auto;
}